	
	function closeIFrame(rbr, id){
		close_layer("clanoviDistList_" + rbr);
		parent.document.getElementById('distListFrame_' + rbr).src = 'res/dist_list_edit.php?rbr=' + rbr + '&id=' + id;
	}
	
	function close_layer(layer){
		parent.document.getElementById(layer).style.display = 'none';
	}
